BazaarLinkBazaarLink
เข้าสู่ระบบ
เอกสารAPI ข้อมูลอ้างอิงSDK ข้อมูลอ้างอิงการใช้งาน AgentAI ทักษะ
Social and Commerce Data

โพล data job

HTTP 202 หมายถึงกำลังรอ HTTP 200 จะคืนผลลัพธ์ data.social ที่เสร็จแล้วและคิดค่าบริการครั้งเดียวเมื่อดึงข้อมูลสำเร็จครั้งแรก งานหมดอายุหลัง 15 นาที งานที่ไม่รู้จักหรืองานของเจ้าของอื่นจะคืน 404

GET/v1/data/jobs/:id

การอนุญาต

Authorizationจำเป็น
string · header

API key เป็น bearer token ใน header Authorization

พารามิเตอร์เส้นทาง

idจำเป็น
string

job id ที่อ่านความหมายไม่ได้ซึ่ง POST /v1/data/social คืนมา

คู่มือเชิงลึก →

GET /v1/data/jobs/:id
curl https://api.bazaarlink.ai/v1/data/jobs/job_example \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
ตัวอย่างการตอบกลับ

ผลลัพธ์ที่เสร็จแล้ว

{
  "id": "job_example",
  "object": "data.social",
  "platform": "instagram",
  "action": "discover",
  "count": 1,
  "results": [
    {
      "id": "post_example",
      "url": "https://www.instagram.com/p/example/",
      "text": "Example result",
      "platform": "instagram"
    }
  ],
  "usage": {
    "cost": 0.0096
  }
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.
โพล data job — BazaarLink API